- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# QwtEventPattern::MousePattern Class Reference

List of all members.

## Detailed Description

A pattern for mouse events.

Definition at line 137 of file qwt_event_pattern.h.

## Public Member Functions
| MousePattern (int btn=Qt::NoButton, int st=Qt::NoButton)
## Public Attributes
int | button
int | state